/*.body {
    display:block;
    position:absolute;
    background:url(../../images/bg.jpg);
    background-repeat:no-repeat;
    background-size: 100% 100%;
    width:122px;
    height:148px;
    float:right;
    bottom:0;
    right:0;
}*/


body {
		background-image: url("../../images/bg.jpg") no-repeat;
		background-image: url("http://www.bilambilfarm.com/new/images/bg.jpg") no-repeat;
        min-height: 100%;
		margin: 0; 
		padding: 0;
		border: thick #000;
		font-size: 100%;
		height:100%;
		/*/font: inherit;*/
		vertical-align: baseline;
}
/*.about {
		background: url(../../images/bg_about.jpg) no-repeat;
		background: url(images/bg_about.jpg) no-repeat;
        min-height: 100%;
		margin: 0; 
		padding: 0;
		border: 0;
		font-size: 100%;
		vertical-align: baseline;
}*/
.menu {
		background: url(../../images/bg_menu.jpg) no-repeat;
		background: url(images/bg_bg_menu.jpg) no-repeat;
        min-height: 100%;
		margin: 0; 
		padding: 0;
		border: 0;
		font-size: 100%;
		/*font: inherit;*/
		vertical-align: baseline;
}
p.color {
	font-size:30px;
	font-family:Calibri;
	font-style:italic;
	padding: 1 3 1 3px; /*top/right/bottom/left*/
	margin: 0 0;
	font-weight: bold;
	color: #cc5302; 
}
p.color1 {
	font-size:12px;
	line-height:normal;
	font-family:Calibri;
	/*font-style:italic;*/
	padding: 1 3 1 3px; /*top/right/bottom/left*/
	margin: 0 0;
	font-weight: bold;
	color: #666666; 
}

p.color2 {
	font-family:Calibri;
	font-size:20px;
	line-height:normal;
	font-style:italic;
	text-align:center;
	padding: 1 3 1 3px; /*top/right/bottom/left*/
	margin: 0 0;
	font-weight: bold;
	color: #cc5302;
}

p.color3 {
	font-family:Calibri; 
	font-size:16px;
	line-height:normal;
	font-style:italic;
	padding: 1 3 1 3px; /*top/right/bottom/left*/
	margin: 0 0;
	font-weight: bold;
	color: #333333; 
}
p.color4 {
	font-family:Calibri; 
	font-size:16px;
	line-height:normal;
	font-style:italic;
	padding: 1 3 1 3px; /*top/right/bottom/left*/
	margin: 0 0;
	font-weight: bold;
	color: #cc5302; 
}
p.color5 {
	font-family:Calibri;
	font-size:16px;
	line-height:normal;
	text-decoration: underline; 
	/*font-style:italic;*/
	padding: 1 3 1 3px; /*top/right/bottom/left*/
	margin: 0 0;
	font-weight: bold;
	color: #cc5302;
}
p.color6 {
	font-family:Calibri;
	font-size:18px;
	line-height:normal;
	text-align:center;
	font-style:italic;
	padding: 1 3 1 3px; /*top/right/bottom/left*/
	margin: 0 0;
	font-weight: bold;
	color: #333333;
}
p.color7 {
	font-family:Calibri;
	font-size:22px;
	line-height:normal;
	font-style:italic;
	padding: 1 3 1 3px; /*top/right/bottom/left*/
	margin: 0 0;
	font-weight: bold;
	color: #333333;
}
p.color8 {
	font-family:Calibri;
	font-size:16px;
	line-height:normal;
	text-align:center;
	font-style:italic;
	padding: 1 3 1 3px; /*top/right/bottom/left*/
	margin: 0 0;
	font-weight: bold;
	color: #666666;
}
p.normal {
	font-family:Calibri;
	font-size:16px;
	line-height:normal;
	padding: 1 3 1 3px; /*top/right/bottom/left*/
	margin: 0 0;
	font-weight: normal;
	color: #333333;
}

p.bold {
	font-family:Calibri;
	font-size:14px;
	line-height:normal;
	padding: 1 3 1 3px; /*top/right/bottom/left*/
	margin: 0 0;
	font-weight: bold;
	color: #333333;
}	
body {
		background-color: #cde58c;
		/*background-color: #b1c284;/*orig*/
		
}

.border {border:thin #6d8333 solid;
}
	
/* Image */

	.image img {
		position: relative;
		-ms-behavior: url("assets/js/ie/PIE.htc");
	}

/* Button */

	input[type="button"],
	input[type="submit"],
	input[type="reset"],
	.button,
	button {
		position: relative;
		-ms-behavior: url("assets/js/ie/PIE.htc");
	}

/* Widgets */

	.box,
	.widget.contact ul li a {
		position: relative;
		-ms-behavior: url("assets/js/ie/PIE.htc");
	}

/* Header */

	#logo h1 {
		position: relative;
		-ms-behavior: url("assets/js/ie/PIE.htc");
	}

/* Nav */

	#nav ul li a, #nav ul li span {
		position: relative;
		-ms-behavior: url("assets/js/ie/PIE.htc");
	}

	.dropotron {
		border: solid 1px #eee;
		box-shadow: none !important;
		-ms-behavior: url("assets/js/ie/PIE.htc");
	}

		.dropotron.level-0 {
			box-shadow: none !important;
		}

			.dropotron.level-0:before {
				display: none;
			}